/* --------------------------------------------
	MIXINS
-------------------------------------------- */
/* --------------------------------------------
	CONTENT CONTAINER
-------------------------------------------- */
#content-container {
  /*tables*/
  /*//////////////////////
  HERO BANNER
  */
}
#content-container .fakeBtn, #content-container .primaryBtn, #content-container .secondaryBtn {
  display: inline-block;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
  padding: 5px 10px;
  margin: 0px 5px;
  text-align: center;
  border: 1px solid;
  font-size: 1.3em;
}
#content-container p .fakeBtn, #content-container p .primaryBtn, #content-container p .secondaryBtn {
  font-size: 1em;
}
#content-container .primaryBtn {
  background: #1c304b;
  color: white;
  border-color: #0f2439;
}
#content-container .primaryBtn:hover {
  text-decoration: none;
  background-color: #0f2439;
  color: white;
}
#content-container .secondaryBtn {
  background: #586a80;
  color: white;
  border-color: #1c304b;
  font-weight: 300;
}
#content-container .secondaryBtn:hover {
  text-decoration: none;
  background-color: #1c304b;
  color: white;
}
#content-container .listItem {
  list-style: none;
  border-top: 1px solid #eff2f7;
  padding: 2px 0;
}
#content-container .listItem:last-child {
  border-bottom: 1px solid #eff2f7;
}
#content-container hr, #content-container .hr {
  border: 0;
  height: 1px;
  width: 100%;
  background: #eff2f7;
}
#content-container hr.blueHR, #content-container .hr.blueHR {
  background: #586a80;
}
#content-container table tr.header, #content-container table th {
  background-color: #1c304b;
  color: white;
}
#content-container table.border {
  border-width: 1px;
  border-style: outset;
  border-color: #586a80;
  border-collapse: separate;
}
#content-container table.border th {
  border: 0;
  padding: 1px;
}
#content-container table.border td {
  border-bottom: 1px solid #d7dee6;
  border-top: 1px solid #d7dee6;
}
#content-container table.altRows {
  border-bottom: 1px solid #d7dee6;
}
#content-container table.altRows tr:nth-child(odd) {
  background: #d7dee6;
}
#content-container table.altRows tr:nth-child(even) {
  background: none;
}
#content-container .heroBanner {
  margin: 0;
}
#content-container .heroBanner li {
  padding: 0;
}

/*//////////////////////
BX SLIDER customizations
*/
.bx-wrapper {
  margin: 0 auto;
}

.bx-wrapper .bx-viewport {
  -moz-box-shadow: 0;
  -webkit-box-shadow: 0;
  box-shadow: 0;
  border: 0;
  left: 0;
  background: #fff;
  /*fix other elements on the page moving (on Chrome)*/
  -webkit-transform: translatez(0);
  -moz-transform: translatez(0);
  -ms-transform: translatez(0);
  -o-transform: translatez(0);
  transform: translatez(0);
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
  bottom: 24px;
}

.bx-wrapper .bx-prev {
  left: 18px;
}

.bx-wrapper .bx-next {
  right: 18px;
}
